org.eclipse.ease.debugging.events

## Class ResumedEvent

- java.lang.Object
- - org.eclipse.ease.debugging.events.AbstractEvent
  - - org.eclipse.ease.debugging.events.ResumedEvent

All Implemented Interfaces:
  IDebugEvent, IDebuggerEvent

    public class ResumedEvent
    extends AbstractEvent
    implements IDebuggerEvent

### Constructor Summary

Constructors
Constructor and Description
`ResumedEvent(Thread thread, int type)`

### Method Summary

Methods
`Thread` `getThread()`
`int` `getType()`

### Methods inherited from class org.eclipse.ease.debugging.events.AbstractEvent

`toString`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### ResumedEvent

    public ResumedEvent(Thread thread,
                int type)

### Method Detail

#### getThread

    public Thread getThread()

#### getType

    public int getType()